/* top start*/

.carousel-control.left {
    background-image: none !important;
    background-repeat: repeat-x;
}
.carousel-control.right {
    right: 0px;
    left: auto;
    background-image:none !important;
    background-repeat: repeat-x;
}
.topper{
background:#E6E6E6   ;
}
.topper p{
color:#00BCD4;
margin:0;
padding:8px 0;
}
.topper p a{
color:#00BCD4;
text-decoration:none;}
.topper p a:hover{
color:#000000;
}
.topper p span{
margin-right:5px
}
/* top end*/
.wchat {
    position: fixed;
    right: -572px;
    bottom: 5px;
    z-index: 999;
}
.wchat img {
    width: 12%;
}
.floatr{
       float:right;
	   text-align:right;
	   margin-top:5px;
	   }
.floatl{
      float:left;}
	   
.header{
      margin-top:20px;
	  margin-bottom:22px;}
.name p{
     font-family: 'Open Sans', sans-serif;
	 font-size:14px;
	 margin-left:22px;
	 line-height:5px;}
.color{
      color:#B4B0B0;}
.phone p{
       font-size:14px;
	   color:#374046;
	   }
.phone-field1 span{
          font-size: 26px;
    line-height: 1.2em;
    color: #374046;
    margin-bottom: 5px;
}
.phone-field2 span{
          font-size: 18px;
           color: #00BCD4;
		   padding-bottom:8px;}
.phone-block i {
    color: #E0E0E0;
    padding-right: 5px;
}
.soc_icons {
         display: inline-block;
         margin-top:10px;
         margin-bottom:0px;
         float: right;

}
.soc_icons > li {
            display: inline-block;
            margin-right: 0px;
            position: relative;
}
.soc_icons > li:nth-child(1) a {
          color: #FFF !important;
          background: #3B5998 none repeat scroll 0% 0%;
          padding: 12px 12px 5px;
          border-radius: 3px;
          line-height: 0px;
}
.soc_icons > li:nth-child(2) a, .soc_icons > li:nth-child(2) a:hover {
    color: #FFF !important;
    background: #00B0ED none repeat scroll 0% 0%;
    padding: 12px 7px 5px;
    border-radius: 3px;
    line-height: 0px;
}
.soc_icons > li:nth-child(3) a, .soc_icons > li:nth-child(3) a:hover {
    color: #FFF !important;
    background: #d44132 none repeat scroll 0% 0%;
    padding: 12px 7px 5px;
    border-radius: 3px;
    line-height: 0px;
}
.soc_icons i {
    font: 20px/37px 'FontAwesome';
}
.bg{
   background:#00bcd4;}		  
.navbar-inverse {
    background-color: #00bcd4 !important;
    border-color: #080808 !important;
    margin-bottom: 0px !important;
	}

.navbar-static-top {
    border-radius: 0px;
}
.navbar-static-top {
    z-index: 1000;
    border-width: 0px 0px 0px !important;
	}
.navbar-inverse .navbar-nav > li > a {
    color:#C5F8FF !important;

	border-left:  1px solid #2BAEBF ;
    font:16px/20px Roboto,sans-serif !important; 
 }
.border_lft{
    border:none!important;
   }
.navbar-inverse .navbar-nav > li > a:hover {
    color:#000000 !important;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 15px 32px !important;}
.navbar-header {
    margin-right: 0px !important;
    margin-left: 0px !important;
}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px !important;
    font-size: 18px;
    line-height: 20px;
}


.content{
       background:#FFFFFF;
	   z-index:1;}
.service-box__style-1 {
    padding: 15px 20px 26px;
    margin: -30px 0px 44px;
    border: medium none;
    background-color: #00BCD4;
    color: #B8F4FC;
    border-radius: 4px;
    transition: #3A6EA5 0.4s ease 0s, color 0.4s ease 0s;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.2);
}
.service-box__style-1:hover {
    background-color: #FEEA3A;
    color: #374046;
}
.service-box__style-1 .icon {
    margin: 0px 0px -5px;
	float:left;
}
.service-box__style-1 .icon i {
    color: #FEEA3A;
    display: block;
    min-height: 75px;
    transition: color 0.4s ease 0s;
    }
.[class^="flaticon-"]::before, [class*=" flaticon-"]::before, [class^="flaticon-"]::after, [class*=" flaticon-"]::after {
    font-family: Flaticon;
    font-size: 20px;
    font-style: normal;
    margin-left: 20px;
}
.service-box__style-1 .icon i.flaticon-map103::before {
    margin-left: -14px;
}
.service-box__style-1 .icon i::before {
    line-height: 1em;
    margin-left: 0px;
    font-size: 65px;
}
.service-box__style-1:hover .icon i {
    color: #00BCD4;
}
.service-box__style-1 h2 {
        font-size: 23px;
line-height: 1.2em;
color: #FFF;
overflow: hidden;
padding-left: 8px;
padding-top: 15px;
}
.service-box__style-1:hover h2 {
    color: #374046;
}
.service-box__style-1 {
    padding-left: 32px;
}
.service-box__style-1 h2 a {
    color: inherit;
transition: color 0.4s ease 0s;
}
.service-box__style-1 h2 a:hover {
                color: #374046;
                 text-decoration: none;    
}
.service-box__style-1 .service-box_txt {
    clear: both;
    margin-bottom: 0px;
}
.text{
     margin-bottom:50px;
 }
.text h1{
       color:#000000;
	   text-align:center;
	   font-family: 'Open Sans', sans-serif;
	   font-size:36px;
     }
.text p{
       text-align:center;
	   color:#000000;
	   font-size:16px;
	   margin-bottom:25px;
	   }
.text p a{
        background:#00BCD4 none repeat scroll 0% 0%;
		color:#C5F8FF ;
        border-radius: 4px;
        box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.15);
        font-size:18px;
        padding:9px 20px 9px 20px;
        }
.text p a:hover{
             color: #374046 ;
             background: #FEEA3A none repeat scroll 0% 0%;
             transition: all 0.4s ease 0s;
             box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.15);
			 text-decoration:none;
			 }		  
.list-style{
           padding-top:0px;
		   }
.list-style h3{ font-size:26px;
margin-top:8px;
}
.list-style p{
          text-align:left;
		  font-size:14px;
		  margin-bottom:6px;}
h2 {
    font: 34px/40px Roboto,sans-serif;
    color: #374046;
	margin-top:0px;
	margin-bottom:26px;
}
h5 {
    font: 18px Roboto,sans-serif;
    color: #00BCD4;
	margin: 20px 0px 9px;
}
.btn{
     outline: medium none;
    outline-width: medium;
    outline-style: none;
    outline-color: -moz-use-text-color;
     padding:0px;
	 margin-top:10px;
	}
.btn a{background:#00BCD4 none repeat scroll 0% 0%;
		color:#C5F8FF ;
        border-radius: 4px;
        box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.15);
        font-size:18px;
        padding:9px 20px 9px 20px;}
.btn a:hover{
           color: #374046 ;
             background: #FEEA3A none repeat scroll 0% 0%;
             transition: all 0.4s ease 0s;
             box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.15);
			 text-decoration:none;}
p {
    margin-bottom: 16px;
	text-align:left;
}
.check{
       margin-bottom:0px;}
.check ul{
          padding:0px;
      }
.check ul li{
           list-style:none;
		   font-size: 20px;
           line-height: 29px;
           position: relative;
           padding: 0px 0px 0px 40px;
           margin: 0px 0px 20px;
}
.check ul li a{
                color: #00BCD4;
				}
.check ul li a:hover{
               color: #374046;
			   text-decoration:none;}
.check span{
    font-size: 35px;
    color: #FEEA3A;
    margin: 0px;
    width: auto;
    height: auto;
    position: absolute;
    left: -4px;
    top: 8px;
}
.test{
    padding: 36px 0px 40px;
   background-color: #00BCD4;
   color: #C5F8FF;}
.test h2{
       text-align:center;
	   color:#FFFFFF;}
.test-style1 {
    margin: 0px 0px 0px 0px;
}
.test-style1 img{
                 radius:4px;}
.test-style1 h2{
             color:#FEEA3A;
			 font-size:20px;
			 margin-bottom:22px;
			
			text-align: left;
            margin-top: -7px;
			line-height:30px;}
.test-style1 h5{
            text-align:left;
			color: #C5F8FF;
			margin:0px;
			
			}
.button{
         float:right;
		 padding-top:20px;
		 color: #F9F9F9;}
.test-style1 p{
             padding: 0px 0px 0px;
             background: transparent none repeat scroll 0% 0%;
            clear: both;
            border-radius: 0px;
			height: 120px;
            overflow: hidden;}
.test-style1 p a{
             color: #C5F8FF;
             display: inline-block;
             vertical-align: top;}
.test-style1 p a:hover{
             color: #FEEA3A;
			 text-decoration:none;}
			 
.footer{
       padding:30px;
	   background: #ECECEC  none repeat scroll 0% 0%;}
.footer h4{
         font: 14px/20px Roboto,sans-serif;
		 color: #374046;
		 font-size: 20px;
		 margin: 0px 0px 26px;
		 }
.footer ul{
        margin: 0px;
		padding:0px;}
.footer ul li{
             margin: 8px 0px 0px;
			 padding: 0px;
             border: medium none;
             background: transparent none repeat scroll 0% 0%;
             list-style-type: none;
}
.footer ul li a{
              transition: all 0.4s ease 0s;
              transition: color 0.4s ease 0s;
              outline: medium none;
              color: #00BCD4;
              text-decoration: none;}
.footer ul li a:hover{
                   font-weight: 700;
                   color: #00BCD4;}
.footer-info{
           margin-bottom: 33px;}

.soc_icons1 {
         display: inline-block;
         margin-top:0px;
         margin-bottom:0px;
         float:left;

}
.soc_icons1 ul{
             display:inline-block !important;}
.soc_icons1 > ul li {
            display: inline-block !important;
            margin-right: 0px !important;
            position: relative !important;
}
.soc_icons1 > ul li:nth-child(1) a {
          color: #3B5998 !important;
		  padding-right:10px;
          }
.soc_icons1 > ul li:nth-child(2) a, .soc_icons1 > li:nth-child(2) a:hover {
    color: #00B0ED !important;
	padding-right:10px;
   }
.soc_icons1 > ul li:nth-child(3) a, .soc_icons1 > li:nth-child(3) a:hover {
    color: #d44132 !important;
   }
.soc_icons1 i {
    font: 20px/37px 'FontAwesome' !important;
}
.copy-right {
    padding: 17px 0px 18px;
    border-top: 1px solid #D9D9D9;
    position: relative;
}
.col{
    float: left;
    min-height: 1px;
    margin-left: 30px;
}
.col a{
    font-size: 14px;
    color: #94999C;
}
.col a:hover{
           color:#000000;
		   text-decoration:none;}
.cor{
    color:#94999c;}
	
.diseases{
        background:rgba(234, 225, 225, 0.71) none repeat scroll 0% 0%;;
		    border-bottom: 1px solid #CCC;
}
.border{
          border-bottom: 1px solid #CCC;}
.diseases h1{
            font-size:26px;
			font-family: 'Open Sans', sans-serif;
			color:#000000;
			margin-top:45px;}
.diseases p{
           font-size:16px;
		   font-family: 'Open Sans', sans-serif;
		   color:#000000;
		   margin-top:40px;
		   text-align:left;}
.diseases ul{
             padding-left:40px;
			 margin-bottom:65px;
			 padding-top:20px;}
.diseases ul li{
                list-style:disc;
     }
.diseases ul li a{
                 color:#0096AA;
				 list-style:none;}
.diseases ul li a:hover{
                      text-decoration:none;
					  color:#040F11;}
.top{
     width: 100%;
     background-image: url("/images/bg-heading.jpg");
     padding-left: 20px ;
     border: 1px solid #C3C3C5;
     height: 54px;
     margin-top:24px;
	 box-shadow:3px 3px 3px #d5d5d5;}
.top h1{
       font-family: 'Open Sans', sans-serif;
       color: #2BAEBF;
       font-size: 28px;
       margin-top: 9px;
       }
.home{
      padding-top:30px;}
.home a{
      color:#2BAEBF;
	  padding-left:
	  }
.home a:hover{
           color:#0F5C66;
		   text-decoration:none;
             }
.matter{
       margin-top:20px;
       margin-bottom:60px;  }
.matter p{
         font-family: 'Open Sans', sans-serif;
		 color:#000000;
		 font-size:15px;
		 text-align:left;
		 line-height:25px;
		 text-align:justify;}
.matter-color{
         color:#2BAEBF;}
.matter h4{
            font-family:'Open Sans', sans-serif;
			font-size:18px;}
.matter img{
             margin-right:25px;}
.table{
       margin-top:15px;
	   }
.table span{
          margin-right:10px;
		  color:#00BCD4;}
.table1{
font-family: 'Open Sans', sans-serif;
margin-bottom:50px;}
.table1 tr td a{
text-decoration:none;
color:#2BAEBF;}
.table tr td {
            padding-top:15px;
			padding-bottom:15px;}
.table tr td a:hover{
               color:#006699;
			   text-decoration:none;}
.mail a{
text-decoration:none;
color:#990000;}
.mail p{
line-height:25px;}
.link a{
text-decoration:none;
color:#3a3a3a;}
.link a:hover{
	color:#FF0000;
}
.width{
width:226px !important;
margin-left:124px !important;}
.enquiry{
border: 1px solid #ccc;
height: 35px;
width: 226px;}
.slider{
    background: #E4E4E4 none repeat scroll 0% 0%;
    height: 244px;
    padding-top: 18px;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 8px;
    line-height: 1.42857;
    vertical-align: top;
    border-top: none !important;}
.text-r{ 
       color:#00BCD4;
	   padding-bottom:40px;
	   padding-top:20px;}

.testimonail{
    padding: 0px 0px 75px;
   color: #C5F8FF;}

.testimonail-style1 {
    margin: 115px 0px 0px 0px;
}
.testimonail-style1 img{
                 radius:4px;}
.testimonail-style1 h2{
             color:#17AAB0;
			 font-size:20px;
			 margin-bottom:22px;
			margin-left: 0px;
			text-align: left;
            margin-top: -76px;
			line-height:30px;}
.testimonail-style1 h5{
                   text-align:right;}
.testimonail-style1 p{
             padding: 0px 0px 0px;
             background: transparent none repeat scroll 0% 0%;
            clear: both;
             color: #0B1011;
            border-radius: 0px;}
.testimonail-style1 p a{
             color: #0B1011;
             display: inline-block;
             vertical-align: top;}
.testimonail p a:hover{
             color: #2384B9;
			 text-decoration:none;}
.phone-field2 a{
             color:#00BCD4;
}
.phone-field2 a:hover{
                    color:#000000;
					text-decoration:none;}
.doc img{ 
    float:right;
	width:25%;
	margin-left:15px;}
.matter ul{
        margin-bottom:0px;}
.matter ul li{
       margin-left:20px;}	
.gallery{
       
	   margin-top:30px;
	   }
.margin-b{
         margin-bottom:40px;}	   			 
.dis img{ 
    float:right;
	width:15%;
	margin-left:15px;}
#mainText{}
#mainText  p{
             padding-top: 15px;
             text-align: center;
             margin-bottom: 0px;
             font-size: 14px;
             font-weight: bold;
             color: #00889B;}		
		word{ display:inline-block; }
		
		a letter{ color:inherit; }
		letter{ display:inline-block; white-space:pre; background:none; transition:.4s; }
		letter.initial{ opacity:0; text-shadow:0 0 9px; color:#FFF; -webkit-transform:scale(8); -webkit-transform-origin:150% 50%; transform:scale(8); transform-origin:150% 50%; }
			
		.credit{ position:absolute; bottom:10px; left:10px; padding:10px 20px; color:#777; font-size:11px; text-align:center; background:#EEE; border-radius:10px;  }

.navigation
{
color:black;
text-align:center;
}
.navigation p
{
color:black;
}
.submit{
      font-size:26px;
	  font-family:'Open Sans', sans-serif;
	  padding:70px 0 70px 0;
	  text-align:center;
	  color:#499BB6;}